Cubase 10.0.20 Crashes on "Show Plug-ins That Support 64-Bit Float Processing"

I have this issue:

  • Open up an empty Cubase project (or use an existing one).

  • Go to Plug-In Manager. Select the “Show Plug-ins That Support 64-Bit Float Processing” and when Cubase starts so scan the plug-ins it crashes.


Anyone else got this :confused:

Crash data here:

I cannot reproduce your issue in Cubase Pro 10.0.20 on Windows 10 1809. At the very least, it might be specific to Mac.

I get such a crash on Windows 7 64 bit

Thanks David W and folkfreak!

At least it’s good to know I’m not alone. Not a major issue of course, but still annoying.

BTW, is Steinberg monitoring these forums or do they only fix issues when someone makes an official complaint to them via Steinberg support?